[setup]
AppTitle      =  ¶íÂÞË¹·½¿éÍõ  
Ename         =      elsfkw           
AppName       =  mame32FXpp.exe
SoftId        = 31853
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = tgmj.zip  
isReg         = 0  
RUNCommand    = 
LastTime  =2013/11/27 16:01:47 
RunNum        =12
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
